Subject: Trainer Candidate - Ritika Arya
From: Ritika Arya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 10:33:05 -0400

| | Tech Support Test

Name | Ritika Arya
E-mail | [email-masked]
Phone Number | (91) 7737711889
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Team Computers | Project Executive | NA | 13,812
Previous Employer 1 | Team computers | Service Desk Executive | Dec'20 | 13,812
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1.5 Months
Please briefly describe your work experience specifically in training? | I am experienced in giving ITIL Process Trainings
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a training session, I found the attendees struggling to relate to the technical terminologies of ITIL processes. Thus, to make things easier I gave examples from real life and the existing pandemic situation which were not only relatable but also made the session fun and interesting.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe that a good customer service is wherein we deliver all the services that the customer has requested for that too within agreed SLAs. Whereas, a great customer experience would be where the customer not only gets the agreed services within SLAs but also gets a greater sense of customer satisfaction by the value and the extra efforts provided by the support team which may include polite communication and issue handling despite an angry user/customer.
What according to you makes you a good candidate for this position? | I strongly believe that I fulfill all the requirements and the key skills required for this profile. Also, I am confident and I have good communication skills which are essential for this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |